## debiancontributors 0.6

=== debian/changelog ===
debiancontributors (0.6-1) unstable; urgency=medium

  * Allow to load auth_token from a separate file

 -- Enrico Zini <enrico@debian.org>  Sat, 11 Jan 2014 22:29:18 +0100

debiancontributors (0.5-1) unstable; urgency=medium

  * Work with git 1.7

 -- Enrico Zini <enrico@debian.org>  Sat, 11 Jan 2014 19:15:00 +0100

debiancontributors (0.4-1) unstable; urgency=medium

  * New data mining methods: postgres, mailfrom
  * Documentation and examples updated

 -- Enrico Zini <enrico@debian.org>  Sat, 11 Jan 2014 16:40:25 +0100

debiancontributors (0.3-1) unstable; urgency=medium

  * Redone data mining framework
  * Depend on python-debian
  * Data mining methods: files, gitdirs, gitlogs, svndirs
  * Install documentation in /usr/share/doc

 -- Enrico Zini <enrico@debian.org>  Sat, 11 Jan 2014 02:03:23 +0100

debiancontributors (0.2-1) unstable; urgency=medium

  * Relicensed tests under LGPL.

 -- Enrico Zini <enrico@debian.org>  Sat, 28 Dec 2013 08:46:34 +0100

debiancontributors (0.1-1) unstable; urgency=low

  * Initian version, packaged from a template created by stdeb 0.6.0+git
    Closes: #732991

 -- Enrico Zini <enrico@debian.org>  Mon, 23 Dec 2013 17:58:44 +0100
