=== debian/control ===
Source: debiancontributors
Maintainer: Enrico Zini <enrico@debian.org>
Section: python
Priority: optional
Build-Depends: python-all (>= 2.6.6-3), debhelper (>= 7.0.50~), python-debian
Build-Depends-Indep: help2man
Standards-Version: 3.9.5
Vcs-Git: git://git.debian.org/git/nm/python-debiancontributors.git
Vcs-Browser: http://git.debian.org/?p=nm/python-debiancontributors.git

Package: python-debiancontributors
Architecture: all
Depends: python-requests (>= 2.0.0), python-debian, ${misc:Depends}, ${python:Depends}
Description: Manage submissions to contributors.debian.org
 This module contains the code to submit and parse contributions to
 contributors.debian.org.
 .
 It can be used to prepare submissions and submit them to the site,
 and it is used by the site to parse and validate them.
