=== debian/rules ===
#!/usr/bin/make -f

srcname = debiancontributors
version = $(shell sed -nre 's/.*version[ ]*=[ ]*"([^"]+)".*/\1/p' setup.py)

%:
	dh $@ --with python2 --buildsystem=python_distutils

override_dh_auto_build:
	dh_auto_build
	COLUMNS=200 help2man --name='Manage contributions to contributors.debian.org' --section=1 --version-string="$(version)" --no-info ./dc-tool > dc-tool.1

debsrc:
	python setup.py sdist
	mv dist/$(srcname)-$(version).tar.gz ../$(srcname)_$(version).orig.tar.gz
	git-buildpackage -S -us -uc
