## debiancontributors 0.7

=== debian/changelog ===
debiancontributors (0.7-1~bpo70+2) wheezy-backports; urgency=medium

  * Added X-Python-Version: >= 2.7

 -- Enrico Zini <enrico@debian.org>  Mon, 31 Mar 2014 10:45:47 +0200

debiancontributors (0.7-1~bpo70+1) wheezy-backports; urgency=medium

  * Backported to wheezy

 -- Enrico Zini <enrico@debian.org>  Sun, 30 Mar 2014 17:15:03 +0200

debiancontributors (0.7-1) unstable; urgency=high

  * svndirs: recursively scan db/revs directory instead of stopping at the
    first level
  * dc-tool: do not print submission results unless we have --verbose or
    --debug
  * Urgency set to high to speed up transition to testing/backports, since
    this package is mainly used in debian machines.

 -- Enrico Zini <enrico@debian.org>  Fri, 21 Mar 2014 11:13:30 +0100

debiancontributors (0.6-1~bpo70+1) wheezy-backports; urgency=medium

  * Backported to wheezy

 -- Enrico Zini <enrico@debian.org>  Sat, 18 Jan 2014 16:57:59 +0100
