=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Standards-Version: 3.9.5
 Vcs-Git: git://git.debian.org/git/nm/python-debiancontributors.git
 Vcs-Browser: http://git.debian.org/?p=nm/python-debiancontributors.git
+X-Python-Version: >= 2.7
 
 Package: python-debiancontributors
 Architecture: all
