=== debian/rules ===
--- 
+++ 
@@ -14,3 +14,11 @@
 	python setup.py sdist
 	mv dist/$(srcname)-$(version).tar.gz ../$(srcname)_$(version).orig.tar.gz
 	git-buildpackage -S -us -uc
+
+bpodebsrc:
+	if [ ! -e ../$(srcname)_$(version).orig.tar.gz ] ; then \
+	      echo "Please copy the original $(srcname)_$(version).orig.tar.gz in .." >&2 ; \
+	      exit 1 ; \
+	fi
+	git-buildpackage --git-debian-branch=backport -S -us -uc
+
