## debiancontributors 0.7.1

=== debian/changelog ===
debiancontributors (0.7.1-1) unstable; urgency=medium

  * Added a workaround for
    REQUESTS_CA_BUNDLE=/etc/ssl/ca-debian/ca-certificates.crt
    required on debian.org machines

 -- Enrico Zini <enrico@debian.org>  Mon, 09 Mar 2015 17:55:06 +0100
