## debiancontributors 0.7.5

=== debian/changelog ===
debiancontributors (0.7.5-3) unstable; urgency=medium

  * debian/compat
    - Bump debhelper compatibility level to 9.
  * debian/control
    - Set Debian Python Modules Team as Maintainer.
    - Set Enrico Zini and myself as uploaders. (Closes: #813236)
    - Update Vcs-* fields.
    - Bump Standards-Version to 3.9.7 (no changes needed).
  * debian/copyright
    - Update Source field.
    - Add stanza for debian directory.

 -- Daniele Tricoli <eriol@mornie.org>  Sat, 27 Feb 2016 19:06:34 +0100

debiancontributors (0.7.5-2) unstable; urgency=medium

  * Added break+replaces to smooth upgrades from 0.7.4. Closes: #814512

 -- Enrico Zini <enrico@debian.org>  Mon, 15 Feb 2016 18:01:06 +0100

debiancontributors (0.7.5-1) unstable; urgency=high

  * Do not package dc-tool in the python2 version. Closes: #814512
  * Fixed packaging of examples. Closes: #808885

 -- Enrico Zini <enrico@debian.org>  Sat, 13 Feb 2016 16:10:20 +0100

debiancontributors (0.7.4-1) unstable; urgency=medium

  * Implemented git author mapping from gitlogs, to compensate for quirks in
    old histories
  * Show errors from server and not just a 400

 -- Enrico Zini <enrico@debian.org>  Fri, 05 Feb 2016 13:53:01 +0100

debiancontributors (0.7.3-1) unstable; urgency=medium

  * Fixes after testing it on stable

 -- Enrico Zini <enrico@debian.org>  Fri, 05 Feb 2016 12:25:45 +0100

debiancontributors (0.7.2-1) unstable; urgency=medium

  * Ported to python3
  * Fixed postgresql data source when an identifier url is not available
  * Updated standards-version, no changes required

 -- Enrico Zini <enrico@debian.org>  Fri, 05 Feb 2016 11:29:57 +0100
