=== debian/control ===
Source: debiancontributors
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Enrico Zini <enrico@debian.org>, Daniele Tricoli <eriol@mornie.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-setuptools,
               python-six,
               python-debian,
               python3-all,
               python3-setuptools,
               python3-six,
               python3-debian
Build-Depends-Indep: help2man
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-debiancontributors.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-debiancontributors.git

Package: python3-debiancontributors
Architecture: all
Depends: python3-requests (>= 2.0.0), python3-debian, ${misc:Depends}, ${python3:Depends}
Breaks: python-debiancontributors (<< 0.7.5)
Replaces: python-debiancontributors (<< 0.7.5)
Description: Manage submissions to contributors.debian.org
 This module contains the code to submit and parse contributions to
 contributors.debian.org.
 .
 It can be used to prepare submissions and submit them to the site,
 and it is used by the site to parse and validate them.

Package: python-debiancontributors
Architecture: all
Depends: python-requests (>= 2.0.0), python-debian, ${misc:Depends}, ${python:Depends}
Description: Manage submissions to contributors.debian.org
 This module contains the code to submit and parse contributions to
 contributors.debian.org.
 .
 It can be used to prepare submissions and submit them to the site,
 and it is used by the site to parse and validate them.
