## debiancontributors 0.7.6

=== debian/changelog ===
debiancontributors (0.7.6-1) unstable; urgency=medium

  [ Daniele Tricoli ]
  * New upstream release.
  * Apply modifications from Enrico Zini:
    - Deal with bytes as input in python3.
    - Deal with the input stream to the parser being a stream
      of bytes.
    - Link bts urls with archive=both.
  * debian/control
    - Bump Standards-Version to 3.9.8 (no changes needed)

 -- Enrico Zini <enrico@debian.org>  Sun, 11 Dec 2016 08:15:50 +0100
