=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                python3-six,
                python3-debian
 Build-Depends-Indep: help2man
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-debiancontributors.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-debiancontributors.git
