## debiancontributors 0.7.7

=== debian/changelog ===
debiancontributors (0.7.7-1~bpo9+1) stretch-backports; urgency=medium

  * Team upload
  * Rebuild for stretch-backports.
  * Change version requirement on debhelper to 11~

 -- Pierre-Elliott Bécue <becue@crans.org>  Tue, 20 Feb 2018 13:59:03 +0100

debiancontributors (0.7.7-1) unstable; urgency=medium

  * Team upload.

  [ Enrico Zini ]
  * Fixed parsing compressed submissions in python3
  * Convert bytes to stream of bytes
  * Fixed source merging

  [ Daniele Tricoli ]
  * Use items method instead of iteritems (Closes: 888588)
    - Thanks to clint@debian.org for submitting a patch.
  * debian/control
    - Update Vcs-Git and Vcs-Browser to salsa.debian.org

  [ Pierre-Elliott Bécue ]
  * New upstream release.
  * Update setup.py url to salsa.debian.org
  * debian/compat
    - Raise level to 11
  * debian/control
    - Bump Standards-Version to 4.1.3
    - Bump debhelper build depends version to 11
    - Add a Homepage: tag
    - Make the descriptions of binary packages differ
    - Same for short descriptions
  * debian/copyright
    - Switch Format url to https
    - Update source URL to salsa.debian.org

 -- Pierre-Elliott Bécue <becue@crans.org>  Wed, 14 Feb 2018 14:27:21 +0100

debiancontributors (0.7.6-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Enrico Zini <enrico@debian.org>  Mon, 03 Apr 2017 09:29:02 +0200

debiancontributors (0.7.5-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Enrico Zini <enrico@debian.org>  Sat, 20 Feb 2016 12:31:01 +0100
