=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Enrico Zini <enrico@debian.org>, Daniele Tricoli <eriol@mornie.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11~),
                dh-python,
                python-all,
                python-setuptools,
@@ -14,21 +14,24 @@
                python3-six,
                python3-debian
 Build-Depends-Indep: help2man
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-debiancontributors.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-debiancontributors.git
+Standards-Version: 4.1.3
+Homepage: https://salsa.debian.org/python-team/modules/python-debiancontributors
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-debiancontributors.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-debiancontributors
 
 Package: python3-debiancontributors
 Architecture: all
 Depends: python3-requests (>= 2.0.0), python3-debian, ${misc:Depends}, ${python3:Depends}
 Breaks: python-debiancontributors (<< 0.7.5)
 Replaces: python-debiancontributors (<< 0.7.5)
-Description: Manage submissions to contributors.debian.org
+Description: Manage submissions to contributors.debian.org (Python3)
  This module contains the code to submit and parse contributions to
  contributors.debian.org.
  .
  It can be used to prepare submissions and submit them to the site,
  and it is used by the site to parse and validate them.
+ .
+ This package contains the Python3 version of the code.
 
 Package: python-debiancontributors
 Architecture: all
@@ -39,3 +42,5 @@
  .
  It can be used to prepare submissions and submit them to the site,
  and it is used by the site to parse and validate them.
+ .
+ This package contains the Python2 version of the code.
