## debiancontributors 0.7.8

=== debian/changelog ===
debiancontributors (0.7.8-1) unstable; urgency=medium

  * New upstream release.
  * Update to use my debian.org mail address.
  * debian/control
    - Bump Standards-Version to 4.3.0 (no changes needed).

 -- Daniele Tricoli <eriol@debian.org>  Tue, 16 Apr 2019 02:27:01 +0200
