=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: debiancontributors
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Enrico Zini <enrico@debian.org>, Daniele Tricoli <eriol@mornie.org>
+Uploaders: Enrico Zini <enrico@debian.org>, Daniele Tricoli <eriol@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 11),
                dh-python,
                python-all,
                python-setuptools,
@@ -14,7 +14,7 @@
                python3-six,
                python3-debian
 Build-Depends-Indep: help2man
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Homepage: https://salsa.debian.org/python-team/modules/python-debiancontributors
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-debiancontributors.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-debiancontributors
