=== debian/rules ===
#!/usr/bin/make -f

srcname = debiancontributors
version = $(shell sed -nre 's/.*version[ ]*=[ ]*"([^"]+)".*/\1/p' setup.py)

export PYBUILD_NAME=debiancontributors


%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	COLUMNS=200 help2man --name='Manage contributions to contributors.debian.org' --section=1 --version-string="$(version)" --no-info ./dc-tool > dc-tool.1

debsrc:
	python3 setup.py sdist
	mv dist/$(srcname)-$(version).tar.gz ../$(srcname)_$(version).orig.tar.gz
	gbp buildpackage -S -us -uc

bpodebsrc:
	if [ ! -e ../$(srcname)_$(version).orig.tar.gz ] ; then \
	      echo "Please copy the original $(srcname)_$(version).orig.tar.gz in .." >&2 ; \
	      exit 1 ; \
	fi
	gbp buildpackage --git-debian-branch=backport -S -us -uc
