## debiancontributors 0.7.9

=== debian/changelog ===
debiancontributors (0.7.9-1) unstable; urgency=medium

  [ Enrico Zini ]
  * New upstream release.
     - Allow to specify submission method

  [ Daniele Tricoli ]
  * Use assertEqual and assertNotEqual instead of deprecated and removed
    assertEquals and assertNotEquals. (Closes: #1058192)

 -- Daniele Tricoli <eriol@debian.org>  Fri, 12 Jan 2024 16:27:15 +0100

debiancontributors (0.7.8-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + python3-debiancontributors: Drop versioned constraint on python3-requests
      in Depends.
    + python3-debiancontributors: Drop versioned constraint on
      python-debiancontributors in Replaces.
    + python3-debiancontributors: Drop versioned constraint on
      python-debiancontributors in Breaks.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 09 Nov 2022 21:04:27 +0000

debiancontributors (0.7.8-3) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Boyuan Yang ]
  * Bump Standards-Version to 4.6.1.
  * Bump debhelper from old 11 to 13.

 -- Boyuan Yang <byang@debian.org>  Wed, 08 Jun 2022 06:33:38 -0400

debiancontributors (0.7.8-2) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Tue, 23 Jul 2019 22:19:21 +0200
