## debiancontributors 0.7.10

=== debian/changelog ===
debiancontributors (0.7.10) unstable; urgency=medium

  * Team upload.
  * manage package as native source in Salsa
  * finish the python 2->3 transition
  * fix call to undefined xrange()
  * fix one SyntaxWarning
  * drop dependency on python3-six

 -- Alexandre Detiste <tchet@debian.org>  Sat, 24 Feb 2024 13:32:10 +0100
