=== debian/control ===
Source: debiancontributors
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Enrico Zini <enrico@debian.org>, Daniele Tricoli <eriol@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-debian
Build-Depends-Indep: help2man
Standards-Version: 4.6.1
Homepage: https://salsa.debian.org/python-team/modules/python-debiancontributors
Vcs-Git: https://salsa.debian.org/python-team/packages/python-debiancontributors.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-debiancontributors

Package: python3-debiancontributors
Architecture: all
Depends: python3-requests, python3-debian, ${misc:Depends}, ${python3:Depends}
Description: Manage submissions to contributors.debian.org (Python3)
 This module contains the code to submit and parse contributions to
 contributors.debian.org.
 .
 It can be used to prepare submissions and submit them to the site,
 and it is used by the site to parse and validate them.
 .
 This package contains the Python3 version of the code.
