## debiancontributors 0.7.11

=== debian/changelog ===
debiancontributors (0.7.11) unstable; urgency=medium

  * Team upload.
  * Move from deprecated distutils to setuptools
  * Fix instructions in README related to API changes and newer datetime
    library. Thanks to Nilesh Patra. Closes: #1085394
  * Bump Standards-Version to 4.7.0 (no changes).

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Sat, 09 Nov 2024 15:57:28 -0500
