=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-setuptools,
                python3-debian
 Build-Depends-Indep: help2man
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://salsa.debian.org/python-team/modules/python-debiancontributors
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-debiancontributors.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-debiancontributors
