## debiancontributors 0.7.11build1

=== debian/changelog ===
debiancontributors (0.7.11build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 16 Jan 2026 19:49:36 +0000
